div.dropdown-address {
  opacity: 0;
  border-radius: 35px;
  border: 2px solid #EBEBEA;
  background: #FEFEFE;
  padding: 15px;
  box-shadow: 0px 10px 30px -10px #000000;
  margin: 0;
  right: 0;
  position: absolute !important;
  z-index: 1000;
}
div.dropdown-address ul {
  margin: 0;
  max-height: 200px;
  overflow-y: auto;
  overflow-x: hidden;
  padding: 0 10px;
}
div.dropdown-address ul::-webkit-scrollbar {
  width: 6px;
}
.dropdown-address li {
  list-style-type: none;
}
.dropdown-address li:hover {
  background-color: transparent;
}
.dropdown-address li a {
  color: black;
  display: block;
  padding: 7px;
  transition: none;
  text-decoration: none;
}
.dropdown-address li:hover a {
  font-weight: 500;
}